.tab {
	min-height: 600px;
	background-color: white !important;
}

#footernavigationqcm {
	margin-left: 0px !important;
	width: 95% !important;
}
li#li-copie-candidat {

}
div#tab-copie-candidat {

}
.ui-widget-header {
	background: none !important;
}
.theGreenBar {
	background: #3A8D31 !important;
}
.redBar {
	background: red !important;
}
.greyBar {
	background: grey  !important;
}
.whiteText {
	color: white  !important;
}
.liste-copies-bad a {
	cursor: pointer;
	font-weight: bold;
	color: red;
}

#progressbar .ui-progressbar-value {
	background-color: #ccc;
}

.select-themes {
	font-size:1.2em !important;
	font-weight:bold;
	/*width:300px;*/
}	